<span (click)="sort()"
	  class="ctf-progress-header-column"
	  id="sort-{{sortType}}"
	  href="#"
	  [ngStyle]="level && {'left': level.x, 'transform': level.translate}">
	{{label}}
	<span [ngClass]="{'ctf-progress-header-arrow-active': (sortType == selectedSortType && !selectedSortReverse)}" class="ctf-progress-header-arrow ctf-progress-header-arrow-up"></span>
	<span [ngClass]="{'ctf-progress-header-arrow-active': (sortType == selectedSortType && selectedSortReverse)}" class="ctf-progress-header-arrow ctf-progress-header-arrow-down"></span>
</span>
